How to remove libbrlapi0.6 from Debian 9 (Stretch)